﻿@charset "utf-8";
#wapperHeader {
	/*position: absolute;
    top: 0;*/
	width: 100%;
	/*height: 672px;*/
}
.TopHeadWrap {
	background: url(../artseed/top-head-wrap-bg.png) repeat-x top center;
	height: 323px;
}
.TopHead {
	background: url(../artseed/top-head-bg.png) no-repeat top center;
	width: 100%;
	height: 277px;
	overflow: hidden;
}
.Logo {
	width: 133px;
	height: 169px;
	margin: 0 auto;
	font-size: 15px;
}
.Logo img {
	width: 133px;
	height: 169px;
}
.TopHeadInfo {
	width: 990px;
	height: 46px;
	margin: 0 auto;
	overflow: hidden;
}
.Hotline {
	background: url(../artseed/hotline-icon.png) no-repeat left;
	padding: 0 0 0 40px;
	font-size: 1.6em;
	color: #FFF;
	line-height: 46px;
	text-transform: uppercase;
	margin: 0 0 0 20px;
	float: left;
}
.Search {
	background: url(../artseed/search-bg.png) no-repeat;
	width: 189px;
	height: 29px;
	float: right;
	margin: 10px 10px 0 0;
}
.SearchKeyword {
	width: 140px;
	height: 24px;
	line-height: 24px;
	margin: 1px 0 0 10px;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #333;
	border: none;
	background: none;
}
.SearchButton {
	width: 30px;
	border: none;
	background: none;
	cursor: pointer;
}
.Lang {
	background: url(../artseed/en.png) no-repeat;
	width: 32px;
	height: 22px;
	margin: 11px 0 0 0;
	float: right;
}
.LangVn {
	background: url(../artseed/vi.png) no-repeat;
	width: 32px;
	height: 22px;
	margin: 11px 0 0 0;
	float: right;
}

.BotHead {
	background: url(../artseed/bot-head-bg.png) repeat-x top center;
	height: 472px;
}

/*Menu*/
.AllMenu {
	background: url(../artseed/menu-bg.png) no-repeat top center;
	width: 100%;
	height: 58px;
}
.MainMenu {
	width: 990px;
	height: 46px;
	margin: 0 auto;
}
/*End Menu*/

.BannerWrap {
	width: 998px;
	height: 394px;
	margin: 5px auto 0 auto;
	position: relative;
	z-index: 10;
}
.Banner {	
	height: auto;
}

@media screen and (max-width: 767px) {
	.MainMenu {
		padding: 7px 0;
	}
	#wrapper, .BannerWrap, .HeadInfo, .TopHeadInfo, .MainMenu {
		width: 100%;
	}
	.HeadInfo {
		background: none;
		height: 160px;
	}
	.Hotline {
		margin: 5px 0 5px 20px;
		line-height: normal;
	}
	.Hotline > p > strong {
		display: block;
	}
	.TopHeadWrap {
	  background: none;
	}
	.BotHead, .BannerWrap {
		height: auto;
	}
	.BotHead {
		margin-bottom: 10px;
	}
}
	
@media (min-width: 768px) {	
  	#wrapper, .BannerWrap, .HeadInfo, .TopHeadInfo, .MainMenu {
		width: 740px;
	}
	.Banner, .BannerWrap, .BotHead {
		  height: auto;
	}
	#wapperHeader {
	  margin-bottom: 10px;
	}
}
@media (min-width: 992px) {
  	#wrapper, .BannerWrap, .HeadInfo, .TopHeadInfo, .MainMenu {
		width: 950px;
	}
}
@media (min-width: 1200px) {
  	#wrapper, .HeadInfo, .TopHeadInfo, .MainMenu {
		width: 970px;
	}
	#wrapper {
	  position: absolute;	
	  top: 10px;
	  left: 15px;
	}
	.BannerWrap {
		width: 998px;
		height: 394px;
		margin: 5px auto 0 auto;
		position: relative !important;
		z-index: 10;
	}
	.Banner {
		  background: url(../artseed/banner-bg.png) no-repeat top center;
		  width: 998px;
		  height: 394px;
		  overflow: hidden;
		  position: absolute;
		  top: 0;
		  left: 0;
		  z-index: 100;
	}
}

@media screen and (max-width: 1010px) {
	.TopHeadWrap, .TopHeadInfo {
		height: auto;
	}
	.Hotline {
		float: none;
	}
	.Lang, .Search {
		float: left;
		margin: 5px 0 2px 20px;
	}
}
@media screen and (max-width : 991px) {
	.BannerWrap {
		position: initial;
	}
}